Subject: Re: bug#18892: few test failure with 'grep-2.20.72-d512'

From: Norihiro Tanaka <[email-masked]>
Date: Mon, 03 Nov 2014 15:37:58 +0900

> Norihiro Tanaka wrote:
> > /* Tru64 5.1B uses errno == ENOTSUP.  */
> 
> Ah, I see that you were working on the same bug I was.  I don't think
> we need to worry about Tru64, partly because ENOTSUP would be troublesome
> anyway (does it mean that O_NOFOLLOW isn't supported? if so, 'grep' has
> other problems), partly because HP stopped supporting Tru64 in December
> 2012 and typically we can stop supporting a platform once its supplier
> stops.

Thanks, I agree you.  And I feel your work is more elegant than my. (^_^)